.chatCont{
float:left;position:relative;width:100%;background:#fcfcfc;
}
.chatCont.post{
width:98%;margin:0 1%;border:1px solid #aaa;
}
.sportsBettingBox .chatCont.post{
width:100%;margin:10px 0 0 0;
}

.chatCont.reply,.chatCont.edit{
display:none;
}

.hoverLinks{
display:none;position:absolute;top:0px;color:#2580aa;cursor:pointer;font-size:.7em;
}

.findReply,.commentsView{
float:right;color:#2580aa;cursor:pointer;font-size:.7em;padding:6px 1%;
}

.commentsView{
font-weight:bold;
}
.findMore{
position:relative;width:100px;margin:0 auto;cursor:pointer;color:#2580aa;text-decoration:underline;text-align:center;font-size:.8em;
}
.findMore:hover{
color:#555;text-decoration:none;
}
.quoteInclude{
font-size:.9em;font-style: italic;color:#2580aa;padding:5px;display:none;
}
.post .postBox{
border:0;background:#fcfcfc;
}
.general .postBox{
border-top:0;width:calc(100% - 32px);
}
.general .postBox.active{
width:calc(100% - 137px);
float:left;
}
.post.button,.edit.button,.general .logSlide{
padding:8px 15px;width:105px;float:right;border:0;border-left:1px solid #ccc;border-top:1px solid #ccc;
}

.general .post.button,.general .logSlide{
position:absolute;bottom:0;right:0;padding:9px 0 8px 0;border:1px solid #999;border-top:0;border-left:0;
display:none;
}

.avatarInput{
float:right;border-left:1px solid #ccc;border-top:1px solid #ccc;
width:31px;padding:8px 0 8px 0;background:#eee url(/avatars/imgs/male.png) no-repeat center center;
background-size:25px 25px;z-index:1;
}
.general .avatarInput{
border:1px solid #999;border-top:0;border-right:0;float:left;
}

.chatBox,.replyBox,.repliesIndented{
clear:both;float:left;width:100%;padding:20px 0px 20px 10px;border:0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;position:relative;
}
.chatBox{
border-top:1px solid #ccc;border-bottom:0px solid #eee;
}
.quote{
background:#f2f2f2 url(/images/quote.png) no-repeat center center;cursor:pointer;background-size:20px 20px;display:none;
}
.quote:hover,.quote.active{
background:#eee url(/images/quote.png) no-repeat center center;cursor:pointer;background-size:25px 25px;
}
.nudge{
background:#f2f2f2 url(/images/admin/Promotions.png) no-repeat center center;cursor:pointer;background-size:25px 25px;
}
.nudge:hover{
background:#eee url(/images/admin/Promotions.png) no-repeat center center;cursor:pointer;background-size:30px 30px;
}
.nudge.active{
background:#fff url(/images/admincolour/Promotions.png) no-repeat center center;cursor:pointer;background-size:35px 35px;
}
.repliesIndented{
padding:20px 0px 0px 50px;
}

.replyBox{
border-bottom:0px solid #ccc;border-top:1px dashed #ccc;
}

.chatInner{
clear:both;float:left;width:100%;position:relative;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding:0px 10px 0px 50px;
}
.circles{
position:absolute;font-size:.8em;top:-10px;left:30px;background:#b52424;color:#f2f2f2;text-shadow:none;padding:0 5px;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;font-weight:bold;
}
.poster{
float:left;text-decoration:underline;color:#2580aa;cursor:pointer;padding-right:10px;
} 
.friendsClick .poster{
text-decoration:none;color:#616161;cursor:pointer;
} 
.pc .poster{
color:inherit;
}
.ignoreLink .poster{
color:inherit;cursor:default;text-decoration:none;
}

.poster.online{
position:relative;padding-left:15px;
}
.poster .online{
width:20px;position:absolute;left:0;
}
.poster.online .online{
background:url(/images/online.png) no-repeat center left;
background-size:12px 12px;
}

.privateChat{
float:left;color:#b52424;padding-left:5px;font-style: italic;
}
.posted{
float:right;color:#ccc;padding:0 5px;font-size:.8em;
} 
.poster:hover{
text-decoration:none;
}
.comments,.quoted{
clear:both;float:left;padding:5px 0;
} 
.comments.ignore {
color:#ccc;font-style: italic;
}
.comments.ignore span {
  display: none;
}
.comments.ignore:after {
  content: '*** ignoring comments ***';
}
.quoted{
font-size:.9em;font-style: italic;color:#aaa;
} 


.miBox{
clear:both;float:left;width:100%;position:relative;border-top:1px solid #ccc;border-left:1px solid #ccc;padding:5px 0;background:#fcfcfc;
}
.miBox .context{
color:#871b1b;
}
.miBox .infos{
clear:both;float:left;padding:3px 90px 3px 45px;
}
.miBox .vt{
position:absolute;right:5px;font-size:.8em;color:#ccc;bottom:10px;color:#2580aa;text-decoration:underline;
}
.miBox .cd{
position:absolute;top:10px;right:5px;font-size:.8em;color:#ccc;
}
.replyBox .cd{
position:absolute;top:20px;right:20px;font-size:.8em;color:#ccc;
}

.chatBox .cd{
font-size:.9em;color:#ccc;padding-left:5px;
}

.chatHash,.chatBox .cd{
float:right;font-size:.9em;
}

.miBox .vt:hover{
text-decoration:none;
}